System Migration

enptes

Building Clouds Opendiem

JAVA compatibility errors driving you crazy? Your preferred Browser no longer supports JAVA? Is your IT department giving you a hard time about forcing you to upgrade your system to a new operating system?

Constantly running out of "Tags" or "Nodes" Are you looking to expand your system and wish to take advantage of BACnet/IP, Modbus and share the data with your existing LNS data seamlessly as if it were one integrated system without having to pay for expensive "Options"? Not happy with the limited support without getting a substantial invoice for each minor incident? Are you having to subscribe to a complex system of support levels.

If you have answered "Yes" to any of these questions and you have no interest in going out for a major capital expense to replace your entire BAS system then you need to consider our relatively easy and inexpensive HMI upgrade to OPIX Now!

OPIX Now! is not JAVA dependent; runs on any version of MS-Windows and can use your existing hardware database, plug-ins, wizards, graphic library including animations! The only part of your existing system that we are not able to use are your graphic template pages as they are pure JAVA applications. Although, with our OPIX Now! integrated Designer graphic pages can be reconstructed in a minimal amount of time with your choice of using your old graphic animation library, with our graphic animation library or any other graphic libray you may choose. Mix and match if you feel your artistic side fighting to get out. Create your own unique designs using your favorite 3rd party designer software and import them into you new site library of icons and animations. We are open to almost anything you come up with. Our goal is to be as open as possible.